/*
Theme Name: Fevr Child
Theme URI: http://fevr.luvthemes.com
Author: luvthemes
Author URI: http://luvthemes.com
Description: Fevr - Creative MultiPurpose Theme. Forget about compromises, with Fevr it's possible.
Version: 1.1.3
Template: fevr
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: fevr
*/

body {background-color: #FFFFFF;}
h2 {
	background-color: #509E30;
	padding: 10px 40px;
    font-size: 20px;
    color: #fefefe;
    display: inline-block;
    margin-bottom: 20px;
	clip-path: polygon(0 0, 97% 0, 100% 100%, 3% 100%);
	-webkit-clip-path: polygon(0 0, 97% 0, 100% 100%, 3% 100%);
	-moz-clip-path: polygon(0 0, 97% 0, 100% 100%, 3% 100%);
}
h3 {font-size: 30px;margin-bottom: 20px;}
.btn {background-color: #E36624;color: #ffffff;text-transform: uppercase;letter-spacing: normal;}
header#main-header {background: #F5FAF5;box-shadow: 0 3px 5px #E5E5E5;-webkit-box-shadow: 0 3px 5px #E5E5E5;-moz-box-shadow: 0 3px 5px #E5E5E5;}
header#main-header .main-header-inner {text-align: left;}
article.hentry .post-title a:hover {
	color: #fff !important;
}
.widget li a {border: 0;}

.header-widget {line-height: 25px;margin: 30px 0;}
.header-widget .tel {background-image: url(images/icon-tel.png);background-position: 0 center;background-repeat: no-repeat;text-align: left;float: right;padding-left: 50px;color: #555555;font-size: 18px;text-transform: uppercase;font-weight: 600;}
.header-widget .tel strong {color: #509E30; font-size: 24px;}
.social ul {margin: 0; padding: 0;}
.social li {display: inline-block;}
.social a {padding: 0 5px;margin: 0 5px; border: 0;}

.navigation {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#006e2e+49,f5faf5+50,ffffff+50 */
background: #006e2e; /* Old browsers */
background: -moz-linear-gradient(left, #006e2e 49%, #f5faf5 50%, #f5faf5 50%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #006e2e 49%,#f5faf5 50%,#f5faf5 50%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #006e2e 49%,#f5faf5 50%,#f5faf5 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006e2e', endColorstr='#f5faf5',GradientType=1 ); /* IE6-9 */
}
#nav-primary {background: url(images/menu-bg.png);background-position: 100% 0;text-align: right;float: right !important;height: 60px;}
.nav-menu li a {color: #323b51; font-size: 15px; text-transform: uppercase; width: 168px; text-align: center;}
#nav-primary .nav-menu li.current-menu-item a,#nav-primary .nav-menu li a:hover {background: url(images/menu-hover.png);background-repeat: no-repeat;color: #FFFFFF;}

.list {list-style: none;margin: 0;padding: 0;}
.list li {background-image: url(images/icon-arrow.png);background-repeat: no-repeat;background-position: 0 2px;font-weight: 600;font-size: 18px;margin-bottom: 15px;padding-left: 20px;}
.fullwidthbanner-container {z-index: 999;}
.what-we-do h3 {color: #FFFFFF; text-transform: uppercase; margin: 30px 0;}
.what-we-do .list li a {color: #FFFFFF;}
.what-we-do .list li a:hover {color: #509e30;}


footer#footer {background-image: url('images/footer-bg.jpg');background-repeat: repeat-x;color: #FFFFFF;}
#footer-widgets {padding: 30px 0;}
footer#footer .widget .widget-title {font-size: 20px;color: #FFFFFF;margin-bottom: 20px;text-transform: none;}
footer#footer .widget li a {border: 0;color: #ffffff;padding: 10px 0;}
footer#footer .widget {margin: 0;}
.widget_newsletterwidget .tnp-widget .tnp-field-email {float: left; width: 70%}
.widget_newsletterwidget .tnp-widget .tnp-field-button {float: left;  width: 30%}
.widget_newsletterwidget .tnp-widget .tnp-field .tnp-email {border: 0;}
.widget_newsletterwidget .tnp-widget .tnp-field .tnp-submit {border: 0;padding: 12px 0;cursor: pointer;background-color: #E36624;text-transform: uppercase;}
.widget_newsletterwidget .tnp-widget .tnp-field label {display: none;}
#footer-copyright {background-color: #032126;color: #68868a;font-size: 13px;}

.wpcf7-form label {display: block;}
.wpcf7-form textarea {height: 120px;}

#page-header-default {padding: 20px 0;}
#page-header-default .page-header-title, .woocommerce h1.page-title {font-size: 35px;}

@media (min-width: 1480px) {
	.container, #overlay-navigation-inner {
	    width: 1170px;
	}
}
@media (max-width: 1200px) {
	.social a {margin: 0;}
}

@media (max-width: 991px) {
	header#main-header.no-border {height: 85px;overflow: hidden !important;margin-bottom: 20px;}
	#main-header .l-grid-6 {width: 50%; text-align: center;}
	#main-header .header-widget {margin: 0;}
	#main-header .header-widget .l-grid-8, #main-header .header-widget .l-grid-4 {width: 50%;}
	.header-widget .tel {font-size: 13px;}
	.header-widget .tel strong {font-size: 20px;}
	.header-widget .tel {float: none;}
	.nav-buttons {left: 0;}
	.main-header-logo img {height:60px;}

	.widget_newsletterwidget .tnp-widget .tnp-field-email,.widget_newsletterwidget .tnp-widget .tnp-field-button {width: 100%;}
}
@media (max-width: 767px) {
	#main-header-outer {height: 85px;margin-bottom: 20px;}
	.header-widget .tel {padding: 0; background: none;}

	.main-header-logo img {height: 40px;margin-top: 5px;}
	#main-header .l-grid-6 {padding: 0;}
	.header-widget .tel {font-size: 12px;}
	.header-widget .tel strong {font-size: 16px;}
	.social li img {width: 25px;}

	.is-right {text-align: center;}
	.wpb_content_element {text-align: center;}
	.what-we-do h3 {font-size: 30px;}
	.what-we-do .list li {text-align: left;font-size: 15px;}
	.widget_newsletterwidget .tnp-widget .tnp-field-email {float: left; width: 70%}
	.widget_newsletterwidget .tnp-widget .tnp-field-button {float: left;  width: 30%}
}

@media (max-width: 480px) {
	header#main-header.no-border {height: 135px;}
	#main-header-outer {height: 115px;}
	#main-header .l-grid-6 {width: 100%;}
	.main-header-logo img {height: 50px;}
	.nav-buttons {top: -40px;position: absolute;}
	.header-widget .tel {text-align: center;}
}